#A_stepsBody {

/* height: 50px;
    overflow: auto; */

/* font-size: 0.9vw !important;
    line-height: 1.4 !important; */

    padding-top: 0.1vh;
}

#A_stepsCount {
    color: var(--yellow1);
    padding: .4vw .4vw .4vw 1.2vw;
    background-color: #563a995c;
    border-radius: 4px;

}

#A_stepsBodyContainer {
    display: flex;
    justify-content: flex-start;
    padding: 0 20px;
    /* padding-left: 20px; */
    /* height: 50px; */
    height: 2.6vw;
    margin: 1vw 0;
}

#Container {
    position: absolute;
    display: none;
    left: 47%;
    width: 43%;
    top: 2.2vw;
    height: 84%;
    flex-direction: column;
    align-items: center;
}

#SubContainer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#A_stepsImageTitle {
    color: gold;
    margin-bottom: 11;
    font-family: cinzel;
    font-size: 1.6vw;
    letter-spacing: 1.3px;
    text-align: center;
}

#A_stepsImageDifficulty {
    margin-top: 4px;
    color: lightyellow;
    font-family: 'Verdana';
    font-size: 0.65vw;
    letter-spacing: 1px;
    font-variant-caps: all-small-caps;
}

#A_stepsImageRequirement {
    margin-top: 4px;
    color: #BC67FF;
    font-family: 'Verdana';
    font-size: 0.65vw;
    letter-spacing: 1px;
    font-variant-caps: all-small-caps;
}

#A_stepsImageDefinition {
    font-style: normal;
    font-size: 0.7vw;
    text-align: center;
    color: #acb0dee3;
    /* margin: 6px 0 35px; */
    margin-top: 13px;
    padding: 0 70px;
}

#A_longSwish {
    /* margin-top: -0.2vw; */
    margin-bottom: 0.1vw;
    width: 23vw;
}

#A_stepsHeaderSwish {
    margin-top: 0.7vw;
    width: 13vw;
}

@keyframes transcolor {
    from {
        fill-opacity: 1;
        stroke-opacity: 1;
    }
    to {
        fill-opacity: 0;
        stroke-opacity: 0;
    }
}
